import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';
import { LoginService } from '../login.service';

@Component({
  selector: 'app-login',
  templateUrl: './login.page.html',
  styleUrls: ['./login.page.scss'],
})
export class LoginPage implements OnInit {

  userId: number;
  sessionType: number; 
  loginUser: string;
  loginPassword: string; 

  constructor(private router: Router, private loginService: LoginService) { }

  ngOnInit() {

  }

  login(){
    this.router.navigate(['/tabs']);
  }


}
